﻿if ( GetLocale() == "ruRU" ) then
	-- This is how "Level" is called in tooltip, (MUST BE EXACT!)
	-- flagRSP needs to detect which line contains the level.
	-- Think it's niveau or similar in French.
	FlagRSP_Locale_Level = "Уровень";
	-- This determines how the common language is called. (MUST BE EXACT!)
	-- This is the alliance language speakable by all four races.
	FlagRSP_Locale_CLanguage = "Общий";

	-- This determines how pets are named in the tooltip. (MUST BE EXACT!)
	-- It's needed to get their owners name.
	-- Should be something like: "Minion of <player Name>"
	-- (.+) stands for the player's name.
	-- IMPORTANT: replace player's name  by (.+), the rest MUST be exact!
	-- All occurrances must be included.
	FlagRSP_Locale_MinionLine = {};
	FlagRSP_Locale_MinionLine[0] = "Питомец (.+)";
	FlagRSP_Locale_MinionLine[1] = "Прислужник (.+)";
	FlagRSP_Locale_MinionLine[2] = "Спутник (.+)";

	-- keywords which determine the owner line in the tooltip of a pet. (MUST BE EXACT!)
	-- If flagRSP finds these words it knows that the line is a owner line.
	-- All occurrances must be included.
	FlagRSP_Locale_MinionText = {};
	FlagRSP_Locale_MinionText[0] = "Питомец";
	FlagRSP_Locale_MinionText[1] = "Прислужник";
	FlagRSP_Locale_MinionText[2] = "Спутник";

	-- As there doesn't seem to be text for "%'s Whatever", here it is.
	FlagRSP_Locale_Minion = {};
	FlagRSP_Locale_Minion[0] = "Питомец %s";
	FlagRSP_Locale_Minion[1] = "Прислужник %s";
	FlagRSP_Locale_Minion[2] = "Спутник %s";

	-- messages from client after getting AFK. (MUST BE EXACT!)
	FlagRSP_Locale_AFK = "Вы отошли от компьютера:";
	FlagRSP_Locale_NOTAFK = "Вы вернулись.";

	-- This is how civilians are called in tooltip. (MUST BE EXACT!)
	FlagRSP_Locale_CivilianText = "Житель";
	-- This is how "Skinnable" is called in tooltip. (MUST BE EXACT!)
	FlagRSP_Locale_SkinnableText = "Можно снять шкуру";
	-- This is how the resurrectable line is called in tooltip. (MUST BE EXACT!)
	FlagRSP_Locale_ResurrectableText = "Можно воскресить";
	-- This is how your skinning skill is called. (MUST BE EXACT!)
	FlagRSP_Locale_Skinning = "Снятие шкур";

	--------------------------------------------------------------------------------------------------
	-- Having translated until here flagRSP should run on your client. It will be in English however.
	--------------------------------------------------------------------------------------------------

	-- This is how the civilian line should appear in tooltip. Should be the same as above.
	FlagRSP_Locale_CivilianLine = "Житель";
	-- This is how the "Skinnable" line should appear in tooltip. Should be the same as above.
	FlagRSP_Locale_SkinnableLine = "Можно снять шкуру";

	-- This is how unknown players should be named.
	FlagRSP_Locale_Unknown = "<Неизвестный>";
	FlagRSP_Locale_UnknownPet = "<Неизвестное существо>";
	-- %flagRSPPetOwnerLine is a dynamical variable. flagRSP will care about such variables. 
	-- These MUST NOT be translated.
	--FlagRSP_Locale_UnknownPetKnownPlayer = "<%flagRSPPetOwnerLine>";

	-- Tooltip texts for alternative level display. Do not change this
	-- %-variables. You can use them as a substitution for the alternative 
	-- level descriptions which follow later. flagRSP will decide which
	-- description will be chosen.
	FlagRSP_Locale_AltLevelLine = "";
	-- Tooltip texts for traditional level display. Should be the same as your client
	-- uses to display level/class/race information in tooltip.
	FlagRSP_Locale_TradLevelLine = "Уровень ";

	-- Tooltip texts for name display of known players.
	--FlagRSP_Locale_KnownNameLine = "%UnitName %flagRSPSurname";
	---FlagRSP_Locale_KnownPetNameLine = "%UnitName";
	-- Line for unknown pets which owner we know (comment out or leave empty for the standard line).
	-- A "--" means comment. Unless you don't want to change default behaviour you can ignore this.
	--FlagRSP_Locale_KnownPetOwnerLine = "%flagRSPPetOwner's companion";

	-- Tooltip texts for PvP rank display.
	FlagRSP_Locale_PVPRankLine = "Ранг: ";

	-- Tooltip texts for character status display.
	FlagRSP_Locale_CharStatusLine = "Статус персонажа: ";

	-- Tooltip texts for PvP rank display.
	FlagRSP_Locale_TitleLine = "%UnitTitle";

	-- Tooltip texts for guild display.
	--FlagRSP_Locale_GuildLine = "<%UnitGuild>";

	-- Prefix before alternative level display.
	-- Commented out because not needed anymore.
	--FlagRSP_Locale_AltLevelPrefix = "Experience: ";
	-- Prefix before traditional level display.
	--FlagRSP_Locale_TradLevelPrefix = "Level ";

	-- Prefix for PvP rank display.
	--FlagRSP_Locale_PVPRankPrefix = "Rank: ";

	-- Descriptions for alternative level display.
	-- Objects that are 7 or more levels weaker than you.
	FlagRSP_Locale_Epuny = "Невероятно слабый";
	-- Objects 5 or 6 levels weaker than you.
	FlagRSP_Locale_Puny = "Очень слабый";
	-- Objects 2 to 4 levels weaker.
	FlagRSP_Locale_Weak = "Слабый";
	-- Objects 1 level weaker to 1 level stronger.
	FlagRSP_Locale_Equal = "Равносильный";
	-- Objects 2 to 3 levels stronger.
	FlagRSP_Locale_Strong = "Сильный";
	-- Objects 4 to 6 levels stronger.
	FlagRSP_Locale_Vstrong = "Очень сильный";
	-- Objects 7 to 9 levels stronger.
	FlagRSP_Locale_Estrong = "Невероятно сильный";
	-- Objects 10 or more levels stronger.
	FlagRSP_Locale_Impossible = "Безнадежно силен";

	-- Targetframe texts for alternative level display.
	-- Objects that are 7 or more levels weaker than you.
	FlagRSP_Locale_TF_Epuny = "<<";
	-- Objects 5 or 6 levels weaker than you.
	FlagRSP_Locale_TF_Puny = "<<";
	-- Objects 2 to 4 levels weaker.
	FlagRSP_Locale_TF_Weak = "<";
	-- Objects 1 level weaker to 1 level stronger.
	FlagRSP_Locale_TF_Equal = "=";
	-- Objects 2 to 3 levels stronger.
	FlagRSP_Locale_TF_Strong = ">";
	-- Objects 4 to 6 levels stronger.
	FlagRSP_Locale_TF_Vstrong = ">>";
	-- Objects 7 to 9 levels stronger.
	FlagRSP_Locale_TF_Estrong = "!";
	-- Objects 10 or more levels stronger.
	FlagRSP_Locale_TF_Impossible = "!!";

	-- Elite Objects.
	-- will be added behind alternative description (therefore the ",").
	FlagRSP_Locale_Elite = " (Элитный) ";
	-- Boss Objects.
	FlagRSP_Locale_Boss = " (Бос) ";
	-- Rare Units
	FlagRSP_Locale_Rare = " (Редкий) ";
	-- Rare Elite Units
	FlagRSP_Locale_RareElite = " (Редкий Элитный) ";

	-- Corpse
	FlagRSP_Locale_Corpse = " труп";

	-- This is how roleplayers should be called.
	FlagRSP_Locale_RP = "<Ролевик>";
	FlagRSP_Locale_RP2 = "<Казуальный ролевик>"; 
	FlagRSP_Locale_RP3 = "<Постоянный ролевик>";
	FlagRSP_Locale_RP4 = "<Начинающий ролевик>"; 

	-- This is how character status should be called.
	FlagRSP_Locale_OOC = "<вне роли персонажа>";
	FlagRSP_Locale_IC = "<в роли персонажа>"; 
	FlagRSP_Locale_FFAIC = "<в роли персонажа, в поисках собеседника>";
	FlagRSP_Locale_ST = "<Рассказчик>";

	-- Notification that player is on ignore list.
	FlagRSP_Locale_Ignored = "Игнорируется!";

	-- Command line options for "/rsp" command.
	-- For example "/rsp names".
	-- Option to (de)activate hiding of names.
	FlagRSP_Locale_HideNames_Cmd = "имена";
	-- Option to (de)activate alternative level display.
	FlagRSP_Locale_LevelDisp_Cmd = "уровень";
	-- Option to (de)activate PvP rank display.
	FlagRSP_Locale_RankDisp_Cmd = "ранги";
	-- Option to (de)activate guild display.
	FlagRSP_Locale_GuildDisp_Cmd = "гильдии";
	-- Option to set your surname.
	FlagRSP_Locale_Surname_Cmd = "фамилия";
	-- Option to set your first name.
	FlagRSP_Locale_Firstname_Cmd = "первое имя";
	-- Option to set title.
	FlagRSP_Locale_Title_Cmd = "титул";
	-- Option to set player afk.
	FlagRSP_Locale_AFK_Cmd = "Отсутствует";
	-- Option to plot status.
	FlagRSP_Locale_Status_Cmd = "статус";

	-- Option to show own tooltip.
	FlagRSP_Locale_OwnTooltip_Cmd = "моя панель";

	-- Option to set beginner-flag.
	FlagRSP_Locale_Beginner_Cmd = "новичок";
	-- Option for casual flag.
	FlagRSP_Locale_Casual_Cmd = "казуал";
	-- Option for normal flag.
	FlagRSP_Locale_Normal_Cmd = "обычный";
	-- Option for fulltime flag.
	FlagRSP_Locale_Fulltime_Cmd = "постоянный";
	-- Option to deactivate rp flag.
	FlagRSP_Locale_NoRP_Cmd = "откл";

	-- Option to set ooc flag.
	FlagRSP_Locale_OOC_Cmd = "оос";
	-- Option for ic flag.
	FlagRSP_Locale_IC_Cmd = "ис";
	-- Option for ic-ffa flag.
	FlagRSP_Locale_ICFFA_Cmd = "ис-впс";
	-- Option to deactivate character status flag.
	FlagRSP_Locale_NoCStatus_Cmd = "отклстатус";
	-- Option for st flag.
	FlagRSP_Locale_ST_Cmd = "ст";

	-- OnLoad-Message (%flagRSPVersion for flagRSP version).
	FlagRSP_Locale_OnLoad = {};
	FlagRSP_Locale_OnLoad[0] = "Инициализация flagRSP %flagRSPVersion...";
	FlagRSP_Locale_OnLoad[1] = "Вы можете начать играть, но программе flagRSP нужно немного времени, чтобы подготовиться.";
	FlagRSP_Locale_OnLoad[2] = "/rsp ? чтобы просмотреть опции flagRSP."

	-- Messages after several commands.
	-- Message if Hiding of Names was activated.
	FlagRSP_Locale_HideNames = "Скрытие неизвестных имен включено.";
	FlagRSP_Locale_UnhideNames = "Скрытие неизвестных имен отключено.";

	-- Hiding of exact levels.
	FlagRSP_Locale_HideLevels = "Альтернативное отображение уровней включено.";
	FlagRSP_Locale_UnhideLevels = "Альтернативное отображение уровней отключено.";
	FlagRSP_Locale_ColoredLevels = "Расцветка уровней включена.";

	-- PvP rank display options.
	FlagRSP_Locale_ShowRanks = "Отображение PvP-рангов включено.";
	FlagRSP_Locale_HideRanks = "Отображение PvP-рангов отключено.";

	-- Guild display options.
	FlagRSP_Locale_ShowAllGuild = "Отображение всех названий гильдий включено.";
	FlagRSP_Locale_ShowKnownGuild = "Отображение названий только известных гильдий включено.";
	FlagRSP_Locale_HideGuild = "Отображение названий гильдий отключено для всех.";

	-- Message if beginner flag set.
	FlagRSP_Locale_BeginnerFlagSet = "Установлен статус начинающего ролевика. Удачи в исследовании нового увлечения!";
	-- Casual roleplayer.
	FlagRSP_Locale_CasualFlagSet = "Установлен статус казуального ролевика.";
	-- Normal roleplayer.
	FlagRSP_Locale_NormalRPFlagSet = "Установлен статус обычного ролевика.";
	-- Fulltime roleplayer.
	FlagRSP_Locale_FulltimeFlagSet = "Установлен статус постоянного ролевика.";
	-- No roleplayer.
	FlagRSP_Locale_NoRPFlagSet = "Статус ролевика отключен!";

	-- 
	-- 
	FlagRSP_Locale_UnicornOfficial = "<Единорог>"; 
	FlagRSP_Locale_UnicornNonOfficial = "<Единорог, ОФИЦИАЛЬНО НЕПОДТВЕРЖДЕННЫЙ>"; 

	-- Message if ooc flag set.
	FlagRSP_Locale_OOCFlag = "Сейчас игра в не роли персонажа.";
	-- Message if ic flag set.
	FlagRSP_Locale_ICFlag = "Сейчас игра в роли персонажа. Живи своей ролью!";
	-- Message if free for all ic flag set.
	FlagRSP_Locale_FFAICFlag = "Сейчас игра в роли персонажа-собеседника. Намек другим игрокам, чтобы связаться с вами.";
	-- Message if no character status flag set.
	FlagRSP_Locale_NoCFlag = "Для персонажа статус не установлен.";
	-- Message if st flag set.
	FlagRSP_Locale_STFlag = "Сейчас игра в роли рассказчика. Приключения начинаются!";

	-- Message that name is set to default
	FlagRSP_Locale_NoAltName = "Используется обычное имя %s.";
	-- Message that new alternative name is being displayed
	FlagRSP_Locale_NewAltName = "Установлено имя: %s."

	-- Message that no surname is set.
	FlagRSP_Locale_NoSurname = "Фамилия не используется.";
	-- Message with new surname (%s is new name).
	FlagRSP_Locale_NewSurname = "Установлена фамилия: %s.";

	-- Message that no title is set.
	FlagRSP_Locale_NoTitle = "Титул не установлен.";
	-- Message with new title (%s is new title).
	FlagRSP_Locale_NewTitle = "Титул установлен: %s.";

	-- Message for updated description.
	FlagRSP_Locale_DescUpdate = "Описание обновлено."

	-- Message for flagRSP-AFK activated.
	FlagRSP_Locale_AFK_Activated = "Вы отсутствуете. Отправка меток отключена.";
	-- Message for flagRSP-AFK deactivated.
	FlagRSP_Locale_AFK_Deactivated = "Вы вернулись. Отправка меток включена.";

	-- Message for sending rp-help request.
	FlagRSP_Locale_RPTicket = "Отправка запроса на помощь по РП:";

	-- The help lines.
	FlagRSP_Locale_Help = {};
	FlagRSP_Locale_Help[0] = "flagRSP: Помощь --------------------------------------------------------------";
	FlagRSP_Locale_Help[1] = "/rsp toggle --> (Отключение)Включение метки ролевика.";
	FlagRSP_Locale_Help[2] = "/rsp " .. FlagRSP_Locale_HideNames_Cmd .. " --> Переключение отображения неизвестных имен.";
	FlagRSP_Locale_Help[3] = "/rsp " .. FlagRSP_Locale_LevelDisp_Cmd .. " --> Переключение альтернативного отображения уровней.";
	FlagRSP_Locale_Help[4] = "/rsp " .. FlagRSP_Locale_RankDisp_Cmd .. " --> Переключение отображения PVP-рангов.";
	FlagRSP_Locale_Help[5] = "/rsp " .. FlagRSP_Locale_GuildDisp_Cmd .. " --> Переключение отображения названий гильдий.";
	FlagRSP_Locale_Help[6] = "/rsp " .. FlagRSP_Locale_Surname_Cmd .. " <ФАМИЛИЯ> --> Установить фамилию <ФАМИЛИЯ>.";
	FlagRSP_Locale_Help[7] = "/rsp " .. FlagRSP_Locale_Firstname_Cmd .. " <ПЕРВОЕ ИМЯ> --> Установить первое имя <ПЕРВОЕ ИМЯ>.";
	FlagRSP_Locale_Help[8] = "/rsp " .. FlagRSP_Locale_Title_Cmd .. " <ТИТУЛ> --> Установить титул <ТИТУЛ>.";
	FlagRSP_Locale_Help[9] = "/rsp [" .. FlagRSP_Locale_Beginner_Cmd .. "/" .. FlagRSP_Locale_Casual_Cmd .. "/" .. FlagRSP_Locale_Normal_Cmd .. "/" .. FlagRSP_Locale_Fulltime_Cmd .. "/" .. FlagRSP_Locale_NoRP_Cmd .. "] --> Установить предпочитаемый стиль ролевой игры:";
	FlagRSP_Locale_Help[10] = "   " .. FlagRSP_Locale_Beginner_Cmd .. ": Начинающий ролевик, т.е. желающий РП новичок. Ошибки будут прощаться.";
	FlagRSP_Locale_Help[11] = "   " .. FlagRSP_Locale_Casual_Cmd .. ": Казуальный ролевик, т.е. кто-то, кто нуждается или по крайней мере допускает диалог в не роли персонажа.";
	FlagRSP_Locale_Help[12] = "   " .. FlagRSP_Locale_Normal_Cmd .. ": Нормальный ролевик, т.е. кто-то, кто не желает диалоги в не роли персонажа в основной чат, но допускает его при необходимости.";
	FlagRSP_Locale_Help[13] = "   " .. FlagRSP_Locale_Fulltime_Cmd .. ": Постоянный ролевик, т.е. кто-то, кто строго отказывается от неролевых действий и играет свою роль постоянно.";
	FlagRSP_Locale_Help[14] = "   " .. FlagRSP_Locale_NoRP_Cmd .. ": Совсем убрать метку ролевика.";
	FlagRSP_Locale_Help[15] = "/rsp [" .. FlagRSP_Locale_OOC_Cmd .. "/" .. FlagRSP_Locale_IC_Cmd .. "/" .. FlagRSP_Locale_ICFFA_Cmd .. "/" .. FlagRSP_Locale_ST_Cmd .. "/" .. FlagRSP_Locale_NoCStatus_Cmd .. "] --> Установить статус персонажа:";
	FlagRSP_Locale_Help[16] = "   " .. FlagRSP_Locale_OOC_Cmd .. ": В не роли персонажа, игрок не играет свою роль.";
	FlagRSP_Locale_Help[17] = "   " .. FlagRSP_Locale_IC_Cmd .. ": В роли персонажа, игрок отыгрывает свою роль!";
	FlagRSP_Locale_Help[18] = "   " .. FlagRSP_Locale_ICFFA_Cmd .. ": В роли персонажа-собеседника, такойже как и ".. FlagRSP_Locale_IC_Cmd .. " , но игрок желает связаться с другими игроками.";
	FlagRSP_Locale_Help[19] = "   " .. FlagRSP_Locale_ST_Cmd .. ": Рассказчик. Игрок, который руководит ролевой игрой (событием).";
	FlagRSP_Locale_Help[20] = "   " .. FlagRSP_Locale_NoCStatus_Cmd .. ": Убрать метку статуса персонажа.";
	FlagRSP_Locale_Help[21] = "/rsp " .. FlagRSP_Locale_AFK_Cmd .. " --> Ставит вас в статус ОТСУТСТВУЕТ и перестает отсылать ваши метки.";
	FlagRSP_Locale_Help[22] = "/rsp " .. FlagRSP_Locale_Status_Cmd .. " --> Показывает обзор опций текущего персонажа.";
	FlagRSP_Locale_Help[23] = "/rsp " ..FlagRSP_Locale_OwnTooltip_Cmd .. " --> Переключает отображение Ваших данных для Вас.";
	FlagRSP_Locale_Help[24] = "/rspon --> Включить метку обычного ролевика и отображение альтернативного имени и уровня.";
	FlagRSP_Locale_Help[25] = "/rspoff --> Отключить метку ролевика, отображение альтернативного имени и уровня и удаление фамилии и титула.";
	FlagRSP_Locale_Help[26] = "/rsp resetbutton --> Сбрасывает позицию кнопки поля информации на его стандартное место.";
	FlagRSP_Locale_Help[27] = "/rsp resetinfobox --> Сбрасывает позицию поля информации на его стандартное место.";

	-- Text for notes in info box.
	FlagRSP_Locale_InfoBoxNotes = "Заметки:";
	-- Text for description in info box.
	FlagRSP_Locale_InfoBoxDesc = "Описание:";

	-- Text for title in description tag warning.
	FlagRSP_Locale_DescWarnTitle = "ВНИМАНИЕ!";
	-- Text for description tag warning.
	-- This is important to show the user a warning box when entering a description.
	-- Ugly readable, isn't it? 
	-- Some explanations: "\n" means new line (same as if you hit enter).
	--                    |CFFFF0000...|r means everything inbewtween will be colored red ("..." here).
	--                    \" is a "-character.
	FlagRSP_Locale_DescWarnText = "Вы только что вызвали опцию, чтобы ввести описание для вашего персонажа. |CFFFF0000ПОЖАЛУЙСТА, ПРОЧИТАЙТЕ СЛЕДУЮЩУЮ ИНФОРМАЦИЮ ПЕРЕД ТЕМ, КАК НАБИРАТЬ ОПИСАНИЕ ПЕРСОНАЖА!|r\n\nЕДИНСТВЕННОЕ назначение области описания - дать описание внешних данных персонажа. Поэтому это описание должно содержать только те сведения, которые другие персонажи могут различить, посмотрев на него. Оно не должно содержать каких-то историй или чего-либо того, что другой персонаж мог знать только прочитав ваши мысли или ваше прошлое.\n\nНапример, вы можете описать взгляд или упомянут присущие ему движения.\n\nПример использования:\n\n- \"Примиер весьма высокого роста и имеет полный живот.\"\n- \"У Примиера имеется длинный шрам на его шее, который светится в темноте.\"\n- \"Примиер прихрамывает во время ходьбы.\"\n\nПримеры |CFFFF0000НЕ ПРЕДНАЗНАЧЕННОГО|r использования:\n\n- \"Примиер был полным с детства.\"\n- \"Примиер получил свой шрам во время сражения с очень зловещим демоном.\"\n- \"У Примиера сломана нога.\"\n\nЯ надеюсь, это руководство полезно и поможет улучшить ролевую игру в WoW.";
	FlagRSP_Locale_NameWarnText = "Если вы будете редактировать это поле, то вы расположите имя впереди от настоящего имени вашего персонажа.  Вы не удалите имя вашего персонажа.  Это полезно, если вы хотите использовать имя вашего персонажа как фамилию или прозвище.  Вы можете использовать его вместе с фамилией."

	-- Text for title in welcome box.
	FlagRSP_Locale_WelcomeTitle = "Добро пожаловать!";
	-- Text for welcome box.
	FlagRSP_Locale_WelcomeHeader = "Добро пожаловать во |CFFFFFF7FflagRSP версии %flagRSPVersion|r!\n\n";
	FlagRSP_Locale_WelcomeText = "Очевидно вы используете flagRSP впервые (по крайней мере на этой установке WoW). Если вы видите это сообщение, вы наверняка успешно установили flagRSP. Я надеюсь вы найдете все возможности и функции, которые вы искали. Вы можете получить доступ к Списку друзей и опциям flagRSP с помощью кнопки, расположенной на миникарте (та, что со свитком). Также опции доступны с помощью слэш команд /rsp и /fl.\n\n|CFFFF0000ПРИМЕЧАНИЕ:|r\n\n";
	FlagRSP_Locale_WelcomeHomepage = "Для самой свежей информации об этой версии flagRSP поситите сайт:\n\nhttp://www.flagrsp.de/\n\nЯ надеюсь, вам понравится flagRSP! Если у вас возникнут какие-нибудь проблемы, пожелания, предложения или критика, не стесняйтесь связываться со мной.\n\n\n|CFFD4D4D4Самые важные изменения в этой версии (смотрите древо изменений для более подробной информации):\n\n";
	-- FlagRSP_Locale_WelcomeChanges = "- Устранена ошибка, которая заставляла flagRSP переключать режим ОТСУТСТВУЕТ каждую секунду. Это происходило каждый раз, когда у персонажа была включена функция автоматического выхода из режима ОТСУТСТВУЕТ.\n- Устранена ошибка, предотвращавшая показ в Списке друзей тех, кто был сети.\n- Устранена по настоящему раздражающая ошибка, которая позволяла flagRSP забывать описание персонажа время от времени.";

	-- Text for title in new version notification.
	FlagRSP_Locale_NewVersionTitle = "Новая Версия!";
	-- Text for new version notification.
	-- |CFFFFFF7F%r.%m.%n|r is a color code again. %r.%m.%n will be the version number.
	FlagRSP_Locale_NewVersionText = "Доступна новая версия flagRSP. Возможно вы хотите обновить.\n\nДоступная версия flagRSP (на последний момент): |CFFFFFF7F%r.%m.%n|r";
	-- Text for checkbutton.
	FlagRSP_Locale_NewVersionCheckButton = "Больше не показывать это сообщение.";

	-- Message after enabling ui names.
	FlagRSP_Locale_UINamesEnabled = "Включено отображение имен в интерфейсе пользователя.";
	-- Message after disabling ui names.
	FlagRSP_Locale_UINamesDisabled = "Отключено отображение имен в интерфейсе пользователя.";

	-- Messages for toggling the always show InfoBox option.
	FlagRSP_Locale_AlwaysShowInfoBox = "Поле информации автоматически откроется после смены цели."; 
	FlagRSP_Locale_InfoBoxTradBehaviour = "Поле информации будет открыто только тогда, когда будет доступно новое содержание или если вы включите его самостоятельно."; 

	-- Message that flagRSP had to (re)join channel.
	FlagRSP_Locale_ReJoinedChannel = "Вход в канал данных (нужен для обмена данными flagRSP).";

	-- Message that flagRSP is fully initialized.
	FlagRSP_Locale_Initialized = "flagRSP инициализирован. Удачной игры!";

	-- Message that tooltip manipulation is (de)activated.
	FlagRSP_Locale_ModifyTooltip = "Изменение данных.";
	FlagRSP_Locale_LightModifyTooltip = "Использование простого режима, чтобы изменить данные.";
	FlagRSP_Locale_NoModifyTooltip = "Данные больше не изменяются.";

	-- Message that flagRSP has been (un)set from/to standby.
	FlagRSP_Locale_StandBy = "Включен статус ожидания. flagRSP потерял канал данных.";
	FlagRSP_Locale_StandBy2 = "|CFFFF0000ВНИМАНИЕ:|r Отправка и получение меток |CFFFF0000НЕ|r работает!";
	FlagRSP_Locale_NoStandBy = "Статус ожидания отключен.";

	-- Message for purged entries.
	FlagRSP_Locale_EntriesPurged = "Очистка |CFFFFFF7F%s|r старых данных.";

	-- Message for changed purge interval.
	FlagRSP_Locale_PurgeInterval = "Новый интервал очистки старых данных установлен на |CFFFFFF7F%s|r дней.";

	-- Buttons for DYK window.
	FlagRSP_Locale_NextTipButton = "Следующая запись";
	FlagRSP_Locale_CloseButton = "Закрыть"; 
	FlagRSP_Locale_DYKTitle = "Знали ли вы?";
	FlagRSP_Locale_DYKCheckText = "Не показывать эти записи снова";

	FlagRSP_Locale_TipText = {};
	FlagRSP_Locale_TipText[1] = "Знали ли вы?\n\nflagRSP способен (на не-PVP мирах) показывать метки и описания персонажей противоположной фракции. Чтобы дать возможность flagRSP получить эти метки, вам всего лишь нужно зайти за персонажа противоположной фракции. Чем больше вы присутствуете этим персонажем, тем больше меток falgRSP способен собрать.\nИспользуйте \"/rsp collect\" чтобы flagRSP перестал определять статус ОТСУТСТВУЕТ. С этой опцией flagRSP будет продолжать собирать описания, если вы будете отсутствовать (что однако будет прерывать статус ОТСУТСТВУЕТ). Используй эту команду, чтобы заставить flagRSP собирать метки и описания других фракций без постоянного самостоятельного отключения режима ОТСУТСТВУЕТ.";
	FlagRSP_Locale_TipText[2] = "Знали ли вы?\n\nflagRSP сохраняет метки и описания постоянно. Это также касается меток другой фракции. Вы можете указать во flagRSP, сколько времени они будут сохраняться, используя команду \"/rsp purgeinterval x\" где \"x\" - количество дней, после которых записи будут удалены.";
	FlagRSP_Locale_TipText[3] = "Знали ли вы?\n\nЧтобы предотвратить потерю ваших описаний и записей Списка друзей, вам следует РЕГУЛЯРНО делать резервную копию настроек flagRSP. Загляните в файл Readme, чтобы выяснить, как сделать резервную копию этих данных.";
	FlagRSP_Locale_TipText[4] = "Знали ли вы?\n\nКнопка flagRSP на миникарте может быть передвинута командой \"/fl buttonpos x\" где \"x\" - значение между 0 и 360, или используя бегунок в окне настроек.";
	FlagRSP_Locale_TipText[5] = "Знали ли вы?\n\nВы можете передвигать обе Поле информации (поле в левой части экрана, отображающее описание и прочую информацию) и кнопку поля информации на рамке цели (рамка, показывающая портрет и полосу здоровья/маны вашей цели). Просто кликните правой кнопкой мыши по ним, чтобы их передвинуть.";
	FlagRSP_Locale_TipText[6] = "Знали ли вы?\n\nВы можете просто редактировать записи Списка друзей двойным нажатием кнопки мыши по ним.";
	--FlagRSP_Locale_TipText[7] = "Did you know?\n\nflagRSP opens the WoW friends frame for a few seconds after entering the game. This is no bug.\nThe functions returning information about entries of WoW's friends frame only work properly if this list has been opened before. Therefore, flagRSP just opens it for a few moments. If I find a better solution for this problem I'll remove the lines that open it.";
	FlagRSP_Locale_TipText[7] = "Знали ли вы?\n\nЕсли вы выделили другого персонажа, вы можете открыть контекстное меню нажатием правой кнопки мыши по их портрету на рамке цели. Это меню содержит опцию добавить персонажа в ваш Список друзей соответственно для редактирование его/ее записей. С помощью этой опции вы можете добавлять/редактировать записи без необходимости открывать Список друзей.";
	--FlagRSP_Locale_TipText[9] = "Did you know?\n\nYou can import the entries of your WoW friends list to Friendlist and vice versa. Use the commands \"/fl import\" respectively \"fl export\" to do so.";
	--FlagRSP_Locale_TipText[10] = "Did you know?\n\nflagRSP supports load on demand functionality. Therefore, it contains a small helper addon called flagRSPLoader that automatically loads flagRSP after entering the game. You can configure flagRSPLoader to (de)activate auto loading of flagRSP in general, for current realm and for current character. To access flagRSPLoader's options enter \"/rspload ?\".";
	FlagRSP_Locale_TipText[8] = "Знали ли вы?\n\nflagRSP имеет три различных способа управления кратким описанием.\n- Первое никоем образом не изменяет его. Этот режим полезен тем, кто использует другие аддоны, изменяющие описание, которые конфликтуют с flagRSP (или неполный режим).\n- Второй режим (легкий режим) добавляет только метки (фамилия, титул, РП метка, статус персонажа) в краткое описание, но не дальнейшие изменения, как расцветка или скрытие информации. Этот режим должен быть совместим со всеми аддонами, изменяющими описание. Также этот режим значительно быстрее третьего.\nЕсли вы испытываете проблемы с другими аддонами описаний или вы хотите большей производительности (для PVP/рейдов и пр.) попробуйте использовать этот режим.\n- Третий режим - стандартный режим flagRSP.  Он использует обработку информации для изменения многого в описании. Он поддерживает все изменения описания во flagRSP (метки, цвета, скрытие имен и уровней, причудливую линию снятия шкур, и пр.). Однако, этот режим может вызывать проблемы, если использовать другие аддоны описаний. Он не так быстр, как легкий режим, но время генерации описания будет несущественна для большинства пользователей (в числах: генерация описания идет 1-10 мс).\n\nВы можете переключить режим описания flagRSP введя \"/rsp toggletooltip\".";

	-- Message for collecting flags.
	FlagRSP_Locale_Collecting = "Система определения статуса ОТСУТСТВУЕТ отключена для возможности сбора меток и описаний.";
	FlagRSP_Locale_NoCollecting = "Система определения статуса ОТСУТСТВУЕТ включена.";

	-- Texts for UnitPopupMenu.
	FlagRSP_Locale_AddEntry = "Добавить %UnitName в Список друзей";
	FlagRSP_Locale_EditEntry = "Редактировать данные %UnitName в Списке друзей";
	FlagRSP_Locale_ToggleBox = "Переключения Поля информации";

	-- The word "of", meaning possessive.  Used in Guild Ranks and Cross-Realm Battlegrounds.
	FlagRSP_Locale_Of = "-"

	-- Button to add friend/foe.
	FRIENDLIST_LOCALE_ADDFRIENDBUTTON = "Добавить друга";
	-- Button to add Guild to Friendlist.
	FRIENDLIST_LOCALE_ADDGUILDBUTTON = "Добавить гильдию";
	-- Button to edit entry in Friendlist.
	FRIENDLIST_LOCALE_EDITENTRYBUTTON = "Редактировать записи";
	-- Button to remove friend/foe.
	FRIENDLIST_LOCALE_REMOVEFRIENDBUTTON = "Удалить друга";
	-- Button to edit own title and surname.
	FRIENDLIST_LOCALE_EDITTITLEBUTTON = "Титул";

	-- Button for filtering options in Friendlist.
	FRIENDLIST_LOCALE_FilterButton = "Фильтр";

	-- Button for undo in Friendlist's char page.
	FRIENDLIST_LOCALE_CharResetButton = "Отменить";
	-- Button for turning over Friendlist frames.
	FRIENDLIST_LOCALE_TurnPageButton = "Перелистнуть";

	-- General ok button.
	FRIENDLIST_LOCALE_OK_BUTTON = "Подтвердить";
	-- General abort button.
	FRIENDLIST_LOCALE_ABORT_BUTTON = "Отменить";
	-- General add button.
	FRIENDLIST_LOCALE_ADD_BUTTON = "Добавить";

	-- Title of add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_TITLE = "Добавить друга";
	-- Text before name field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD = "Имя";
	-- Text before given name field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_GIVEN_NAME_FIELD = "Присвоенное имя"
	-- Text before surname field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_SURNAME_FIELD = "Фамилия";
	-- Text before title field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_TITLE_FIELD = "Титул:";
	-- Text before friendstate field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FRIENDSTATE_FIELD = "Отношение:";
	-- Text before notes field in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NOTES_FIELD = "Заметки";
	-- Checkbutton for foe option in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON = "Враг";
	-- Button to add friend/foe in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_ADD_BUTTON = FRIENDLIST_LOCALE_ADD_BUTTON;
	-- Button to abort in add friend frame.
	FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_ABORT_BUTTON = FRIENDLIST_LOCALE_ABORT_BUTTON;

	-- Title of add guild frame.
	FRIENDLIST_LOCALE_ADD_GUILD_FRAME_TITLE = "Добавить гильдию";
	-- Text before name field in add guild frame.
	FRIENDLIST_LOCALE_ADD_GUILD_FRAME_NAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD;
	-- Checkbutton for foe option in add guild frame.
	FRIENDLIST_LOCALE_ADD_GUILD_FRAME_FOE_BUTTON = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON;

	-- Title of edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_TITLE = "Редактировать данные";
	-- Text before name field in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_NAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NAME_FIELD;
	-- Text before surname field in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_SURNAME_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_SURNAME_FIELD;
	-- Text before notes field in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_NOTES_FIELD = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_NOTES_FIELD;
	-- Checkbutton for foe option in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_FOE_BUTTON = FRIENDLIST_LOCALE_ADD_FRIEND_FRAME_FOE_BUTTON;
	-- Button to accept friend/foe in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_OK_BUTTON = FRIENDLIST_LOCALE_OK_BUTTON;
	-- Button to abort in edit entry frame.
	FRIENDLIST_LOCALE_EDITENTRY_FRAME_ABORT_BUTTON = FRIENDLIST_LOCALE_ABORT_BUTTON;

	-- Help.
	FRIENDLIST_LOCALE_HELP = {};
	FRIENDLIST_LOCALE_HELP[0] = "Список друзей: Помощь --------------------------------------------------------------";
	FRIENDLIST_LOCALE_HELP[1] = "/fl --> Показать эту помощь.";
	FRIENDLIST_LOCALE_HELP[2] = "/fl help --> Показать эту помощь.";
	FRIENDLIST_LOCALE_HELP[3] = "/fl show --> Показать окно Списка друзей.";
	FRIENDLIST_LOCALE_HELP[4] = "/fl hide --> Скрыть окно Списка друзей.";
	FRIENDLIST_LOCALE_HELP[5] = "/fl mm <an/aus> --> Отображает кнопку на миникарте  (an) или нет (aus).";
	FRIENDLIST_LOCALE_HELP[6] = "/fl buttonpos <ЗНАЧЕНИЕ> --> Установить позицию кнопки на миникарте на значение <ЗНАЧЕНИЕ> где 0<= <ЗНАЧЕНИЕ> <=360.";
	FRIENDLIST_LOCALE_HELP[7] = "/fl add <ИМЯ> <ФАМИЛИЯ> --> Добавить игрока/объект <ИМЯ> с фамилией <ФАМИЛИЯ> в Список друзей.";
	FRIENDLIST_LOCALE_HELP[8] = "/fl addguild <НАЗВАНИЕ> --> Добавить гильдию <НАЗВАНИЕ> в Список друзей.";
	FRIENDLIST_LOCALE_HELP[9] = "/fl del <ИМЯ/НАЗВАНИЕ> --> Удалить игрока/объект/гильдию <ИМЯ/НАЗВАНИЕ> из Списка друзей.";
	FRIENDLIST_LOCALE_HELP[10] = "/fl reset --> Полностью очистить Список друзей БЕЗ ВСЯКИХ ПРЕДУПРЕЖДЕНИЙ.";
	FRIENDLIST_LOCALE_HELP[11] = "/fl import --> Импортировать Список друзей WoW в ваш Список друзей.";
	FRIENDLIST_LOCALE_HELP[12] = "/fl export --> Экспорт вашего Списка друзей в Список друзей WoW.";
	FRIENDLIST_LOCALE_HELP[13] = "/add <ИМЯ> <ФАМИЛИЯ> <ЗАМЕТКА> --> Добавить игрока <ИМЯ> с <ФАМИЛИЯ> и <ЗАМЕТКА> в Список друзей.";

	FRIENDLIST_LOCALE_FRIENDSTATE_TEXT = {};
	-- Text for friendstate -10.
	FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[-10] = "Враг";
	-- Text for friendstate +10.
	FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[10] = "Друг";
	-- Text for friendstate 0.
	FRIENDLIST_LOCALE_FRIENDSTATE_TEXT[0] = "Знакомый";

	FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT = {};
	-- Text for friendstate -10.
	FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[-10] = "Вражеская гильдия";
	-- Text for friendstate +10.
	FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[10] = "Дружеская гильдия";
	-- Text for friendstate 0.
	FRIENDLIST_LOCALE_GUILDFRIENDSTATE_TEXT[0] = "Знакомая гильдия";

	-- Bindings.
	-- Texts for the bindings menu in WoW.
	BINDING_HEADER_FRIENDLIST_LOCALE_HEADER = "flagRSP и Список друзей";
	BINDING_NAME_FRIENDLIST_LOCALE_NAME = "Открыть окно Списка друзей";
	BINDING_NAME_FRIENDLIST_LOCALE_ADDFRIEND = "Добавить друга";
	BINDING_NAME_FRIENDLIST_LOCALE_ADDGUILD = "Добавить гильдию";
	BINDING_NAME_FRIENDLIST_LOCALE_TOGGLEBOX = "Переключить поле информации";

	-- Strings for the new GUI.
	-- Online status for Friendlist.
	-- does not need to be translated.
	--FRIENDLIST_LOCALE_OnlineStatusLoc = "[%FriendlistOnline, %FriendlistLocation]";
	--FRIENDLIST_LOCALE_OnlineStatusNoLoc = "[%FriendlistOnline]";

	-- Title for char page.
	-- %UnitName is the player's name.
	FRIENDLIST_LOCALE_CharFrameTitle = "Страница персонажа %UnitName";
	-- Title of certificate.
	FRIENDLIST_LOCALE_CertTitle = "Свидетельство";
	-- Line 1 of certificate.
	FRIENDLIST_LOCALE_CertText1 = "Выдано, чтобы удостоверить, что %UnitRace %UnitClass";
	-- Line 2 of certificate.
	FRIENDLIST_LOCALE_CertText2 = "%UnitName";
	-- Line 3 of certificate.
	FRIENDLIST_LOCALE_CertText3 = "носит титул";
	-- Line 4 of certificate.
	FRIENDLIST_LOCALE_CertText4 = "Внешний данные:";
	-- Line 5 of certificate.
	FRIENDLIST_LOCALE_CertText5 = "Азеротское Бюро Идентификации";

	-- Line before rp type dropdown box.
	FRIENDLIST_LOCALE_RpTypeText = "Предпочитаемый стиль ролевой игры:";
	-- Line before explanation of rp type.
	FRIENDLIST_LOCALE_RpExplanation = "Пояснения:";
	-- Line before character status dropdown box.
	FRIENDLIST_LOCALE_CSText = "Текущий статус персонажа:";

	-- Different rp type texts for drop down box.
	FRIENDLIST_LOCALE_DropDownRP0 = "Метка ролевой игры отсутствует"; 
	FRIENDLIST_LOCALE_DropDownRP1 = "Обычный ролевой стиль"; 
	FRIENDLIST_LOCALE_DropDownRP2 = "Казуальная ролевая игра, частично ООС"; 
	FRIENDLIST_LOCALE_DropDownRP3 = "Постоянная ролевая игра, отсутствие ООС во всем"; 
	FRIENDLIST_LOCALE_DropDownRP4 = "Новичок в ролевой игре"; 

	-- Different character status texts for drop down box.
	FRIENDLIST_LOCALE_DropDownCSNone = "Статус персонажа отсутствует";
	FRIENDLIST_LOCALE_DropDownCSOOC = "Игра в не роли персонажа";
	FRIENDLIST_LOCALE_DropDownCSIC = "Игра в роли персонажа";
	FRIENDLIST_LOCALE_DropDownCSFFAIC = "Игра в роли персонажа, в поисках собеседника";
	FRIENDLIST_LOCALE_DropDownCSST = "Игра в роли Рассказчика";

	-- Different explanations for rp types.
	-- again color codes and others.
	FRIENDLIST_LOCALE_DropDownRP0Expl = "Выберете это, если вы не хотите отсылать никакие ролевые метки вообще. Значение этой метки показать другим игрокам, какому типу ролевой игры вы даете предпочтение, вы должны внимательно подумать, прежде чем решить отключить его.\nПожалуйста, помните, что РП метка не показывает качество чьей-либо ролевой игры. Его единственное назначение - показать остальным ролевикам, как вы хотите отыгрывать сою роль."; 
	FRIENDLIST_LOCALE_DropDownRP1Expl = "|cffE0E0E0Нормальный или обычный ролевик|r тот, кто в основном отыгрывает свою роль (т.е. в роли персонажа). Однако, он иногда использует ООС общение (как например координация действий в /гр) или по крайней мере способный допустить некоторую спорадическую ООС информацию.\nПожалуйста, помните, что это только вы предпочитаете этот стиль. Вы всегда должны быть готовым приспособиться, когда играете с другими игроками с другими вкусами."; 
	FRIENDLIST_LOCALE_DropDownRP2Expl = "|cffE0E0E0Казуальный ролевик|r желает отыгрывать свою роль, но ему нужно ООС общение для его игры (т.е. для координации).\nПожалуйста, помните, что это только вы предпочитаете этот стиль. Вы всегда должны быть готовым приспособиться, когда играете с другими игроками с другими вкусами. Поскольку ООС общение - серьезная проблема для некоторых ролевиков, вам нужно быть очень внимательным во время его использования."; 
	FRIENDLIST_LOCALE_DropDownRP3Expl = "|cffE0E0E0Постоянный ролевик|r желает отыгрывать свою роль постоянно и никогда не захочет использовать или слышать ООС общение.\nПожалуйста, помните, что это только вы предпочитаете этот стиль. Вы всегда должны быть готовым приспособиться, когда играете с другими игроками с другими вкусами. Также вам следует держать во внимании тот факт, что некоторым игрокам нужно ООС общение. Будьте внимательны и спокойны, когда кто-то использует его."; 
	FRIENDLIST_LOCALE_DropDownRP4Expl = "Выберете |cffE0E0E0начинающий ролевик|r если вы новичок в ролевой игре и боитесь того, что не знаете, как реагировать в сложившихся ситуациях, боясь совершить ошибку. Другие игроки увидят, что вы еще \"зелененький\". Они поддержат вас и предоставят помощь. Не бойтесь обращаться за помощью! Нормальные ролевики очень любезны, когда узнают, что кто-то заинтересовался."; 

	-- Different explanations for character status.
	FRIENDLIST_LOCALE_DropDownCSNoneExpl = "Выберете это, если вы не хотите отсылать никакую информацию относительно статуса вашего нынешнего персонажа. Никто из игроков не сможет определить, играете ли вы в роли или в не роли или ищите собеседников.";
	FRIENDLIST_LOCALE_DropDownCSOOCExpl = "Выберете |cffE0E0E0в не роли персонажа|r если вы в данный момент НЕ играете роль персонажа и не хотите никаких ролевых встреч вообще (т.е. когда вы просто фармите предметы для задания или уровень). Эта информация может быть полезной для вас и других игроков.";
	FRIENDLIST_LOCALE_DropDownCSICExpl = "Выберете |cffE0E0E0в роли персонажа|r если вы в данный момент отыгрываете свою роль. Помните, что ваши действия и ваша речь должны быть присуще вашему персонажу. Другие игроки могут связаться с ним.";
	FRIENDLIST_LOCALE_DropDownCSFFAICExpl = "Выберете |cffE0E0E0в роли персонажа, в поисках собеседника|r если вы в данный момент отыгрываете свою (смотрите |cffE0E0E0в роли персонажа|r) и ищите других игроков, которые захотели бы сыграть с вами. Это специальный \"приглашающий\" режим показывает остальным то, что вы можете и хотите отыгрывать роль.";
	FRIENDLIST_LOCALE_DropDownCSSTExpl = "|cffE0E0E0Рассказчик|r - это продвинутый игрок, который сочиняет сюжетные линии для других игроков, касающееся внутриигровой среды, каналов общения, или обоих. Используйте эту метку, если вы в данный момент управляете событием или если вы ищите игроков (ИП или НИП) для него.";

	-- Configuration panel text.
	FRIENDLIST_LOCALE_ConfigFrameTitle = "Страница конфигураций %UnitName";
	FRIENDLIST_LOCALE_AlternateLevelDisplay = "Отображение уровня";
	FRIENDLIST_LOCALE_ShowGuilds = "Отображение гильдии";
	FRIENDLIST_LOCALE_TooltipDisplay = "Стиль панели информации";

	-- Checkbox Text
	FRIENDLIST_LOCALE_HiddenNameDisplay = "Скрыть имена";
	FRIENDLIST_LOCALE_ColorClass = "Цвета классов";
	FRIENDLIST_LOCALE_ShowGuildRanks = "Гильдейские звания";
	FRIENDLIST_LOCALE_PVPRanks = "PVP ранги";

	-- Checkbox Tooltip Text.
	FRIENDLIST_LOCALE_HiddenNameDisplayTooltipTitle = "Скрыть Имена";
	FRIENDLIST_LOCALE_HiddenNameDisplayTooltipText = "Скрывает имена людей в панели описания, которых вы не знаете.";
	FRIENDLIST_LOCALE_ColorClassTooltipTitle = "Цвета классов";
	FRIENDLIST_LOCALE_ColorClassTooltipText = "Окрашивает название класса цели в панели описания.";
	FRIENDLIST_LOCALE_ShowGuildRanksTooltipTitle = "Гильдейские звания";
	FRIENDLIST_LOCALE_ShowGuildRanksTooltipText = "Если отображение гильдии в панели описания включено, оно будет показывать звание цели в гильдии.";
	FRIENDLIST_LOCALE_PVPRanksTooltipTitle = "PVP и заработанные звания";
	FRIENDLIST_LOCALE_PVPRanksTooltipText = "Переключает отображение PVP и заработанных званий.";

	-- Dropdown menu text for the level display.
	FRIENDLIST_LOCALE_LevelDropDownNone = "Нормальное отображение уровней";
	FRIENDLIST_LOCALE_LevelDropDownRelative = "Относительное отображение уровней";
	FRIENDLIST_LOCALE_LevelDropDownColor = "Цветовое отображение уровней";

	-- Tooltip Titles for the level DropDown.
	FRIENDLIST_LOCALE_LevelDropDownNoneTooltipTitle = "Нормальное";
	FRIENDLIST_LOCALE_LevelDropDownRelativeTooltipTitle = "Относительное";
	FRIENDLIST_LOCALE_LevelDropDownColorTooltipTitle = "Цветовое";

	-- Tooltip Text for the Level DropDown.
	FRIENDLIST_LOCALE_LevelDropDownNoneTooltipText = "Отображение уровней стандартным способом.";
	FRIENDLIST_LOCALE_LevelDropDownRelativeTooltipText = "Скрывает настоящий уровень, но дает примерные данные относительно вашего уровня.";
	FRIENDLIST_LOCALE_LevelDropDownColorTooltipText = "Окрашивает текст уровня таким же способом, как он окрашен в рамке цели.";

	-- Dropdown menu list for the guild display.
	FRIENDLIST_LOCALE_GuildDropDownNone = "Никакие";
	FRIENDLIST_LOCALE_GuildDropDownKnown = "Знакомые Гильдии";
	FRIENDLIST_LOCALE_GuildDropDownAll = "Все";

	-- Tooltip Titles for the Guild DropDown display.
	FRIENDLIST_LOCALE_GuildDropDownNoneTooltipTitle = "Никакие";
	FRIENDLIST_LOCALE_GuildDropDownKnownTooltipTitle = "Знакомые";
	FRIENDLIST_LOCALE_GuildDropDownAllTooltipTitle = "Все";

	-- Tooltip Text for the Guild Dropdown display.
	FRIENDLIST_LOCALE_GuildDropDownNoneTooltipText = "Не отображать гильдии в панели информации.";
	FRIENDLIST_LOCALE_GuildDropDownKnownTooltipText = "Отображать только те гильдии, которые известны вашему персонажу.";
	FRIENDLIST_LOCALE_GuildDropDownAllTooltipText = "Отображать все гильдии в панели информации.";

	-- Dropdown menu list for the Tooltip Style display
	FRIENDLIST_LOCALE_TooltipDropDownNormal = "Стиль flagRSP";
	FRIENDLIST_LOCALE_TooltipDropDownLight = "Упрощенный стиль";
	FRIENDLIST_LOCALE_TooltipDropDownNone = "Стандартный стиль";

	-- Tooltip Titles for the Tooltip Style Dropdown display.
	FRIENDLIST_LOCALE_TooltipDropDownNormalTooltipTitle = "flagRSP";
	FRIENDLIST_LOCALE_TooltipDropDownLightTooltipTitle = "Упрощенный";
	FRIENDLIST_LOCALE_TooltipDropDownNoneTooltipTitle = "Стандартный";

	-- Tooltip Text for the Tooltip Style display.
	FRIENDLIST_LOCALE_TooltipDropDownNormalTooltipText = "Изменяет панель информации для изменения цвета и добавления ролевой информации в нее. \n(не совсем совместима с остальными аддонам панели информации)";
	FRIENDLIST_LOCALE_TooltipDropDownLightTooltipText = "Не изменяет строк в панели информации, но добавляет ролевую информацию к ней.  \n(Более совместима с остальными аддонам панели информации)";
	FRIENDLIST_LOCALE_TooltipDropDownNoneTooltipText = "Не изменяет и не добавляет ничего в панель информации.  \n(Не конфликтует ни с какими аддонами панели информации)";

	-- Slider Text
	FRIENDLIST_LOCALE_PositionSlider = "Позиция Кнопки";
	FRIENDLIST_LOCALE_PositionSliderTooltipText = "Позволяет изменить позицию кнопки на миникарте.";

	-- Drop down elements for Friendlist sorting.
	FRIENDLIST_LOCALE_SortDropDown_AlphOnline = "Сортировать по алфавиту (имя персонажа), сначала \"В сети\"";
	FRIENDLIST_LOCALE_SortDropDown_AlphOnlineSurname = "Сортировать по алфавиту (фамилия), сначала \"В сети\"";
	FRIENDLIST_LOCALE_SortDropDown_FStateOnline = "Сортировать по отношению, сначала \"В сети\"";
	FRIENDLIST_LOCALE_SortDropDown_TypeOnline = "Сортировать по типу, сначала \"В сети\"";
	FRIENDLIST_LOCALE_SortDropDown_EDateOnline = "Сортировать по дате добавления, сначала \"В сети\"";
	FRIENDLIST_LOCALE_SortDropDown_Alph = "Сортировать по алфавиту (имя персонажа)";
	FRIENDLIST_LOCALE_SortDropDown_AlphSurname = "Сортировать по алфавиту (фамилия)";
	FRIENDLIST_LOCALE_SortDropDown_FState = "Сортировать по отношению";
	FRIENDLIST_LOCALE_SortDropDown_Type = "Сортировать по типу";
	FRIENDLIST_LOCALE_SortDropDown_EDate = "Сортировать по дате добавления";

	-- Friendlist text for trad. Level display.
	FRIENDLIST_LOCALE_LevelLine = "Уровень ";
	-- Friendlist text for online players.
	FRIENDLIST_LOCALE_OnlineLine = "в сети";
	-- Friendlist text for offline players.
	FRIENDLIST_LOCALE_OfflineLine = "не в сети";
	-- Friendlist text for guilds.
	FRIENDLIST_LOCALE_GuildLine = "Гильдия";

	-- old and former unlocalized strings.
	-- Entry added to Friendlist.
	-- %n is the name of the entry.
	FRIENDLIST_LOCALE_AddFriendMsg = "%n добавлен(а) в Список друзей.";
	-- Entry deleted from Friendlist.
	FRIENDLIST_LOCALE_DelFriendMsg = "%n удален(а) из Списка друзей.";
	-- Edit entry and select new name that already exists error / Add existing name error.
	FRIENDLIST_LOCALE_NameExistsMsg = "Данные %n уже существуют.";
	-- Entry moved from one name to another.
	FRIENDLIST_LOCALE_MoveFriendMsg = "Данные изменены для %n.";

	-- Tab for normal view and group view.
	FRIENDLIST_LOCALE_NormalView = "Обычный вид";
	FRIENDLIST_LOCALE_GroupView = "Групповой вид";

	-- Tooltip for the minimap button.
	FRIENDLIST_LOCALE_MMBUTTON_TOOLTIP = "Открыть Список друзей и интерфейс flagRSP";
end